<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJKklwebe3qvrazuiRtdeW588gb9MtKkSJEr6Z27UgVRjJgNpRBIgA1u76eE7DUeXNTJahVI/pJdSzm57cfbC86W+UenviAEYCg==</string>
</map>
